AnsweredAssumed Answered

1.4 and 2.0 in parallell?

Question asked by pej on Feb 26, 2007
Latest reply on Feb 27, 2007 by kevinr
Can I install 1.4 and 2.0 in parallell on a local machine (laptop with ubuntu 6.10)?

Regards

Outcomes